/*******************************
	wiki.css
	CSS for UseModWiki 0.92K3-ext1.30 or later version.
	raymundo@kebi.com
	2002. 03. 01.
*******************************/

/********************
 * »çÀÌÆ® ÀüÃ¼
 ********************/
body {
            max-width: 1100px; 
	margin-left: 5%;
	margin-right: 5%;
	FONT : 10PT/150% GEORGIA, Gulim,SANS-SERIF; COLOR : #000; 
	/*font-family:gulim, Sans-Serif;
	font-size:10pt; 
	color:#000000;
	background: #FFFFF0; */
	text-align:justify;
	line-height: 20px;
    BACKGROUND : #FFFFF0;; MARGIN : 18;PADDING : 0;
    /* background-color:lightyellow; */
}

/********************
 * ÆäÀÌÁö º»¹®
 ********************/

/* ''text'' */
em {
	font-size: 150%;

}

/* ÁÙ ¾Õ¿¡ °ø¹éÀÌ ÀÖ´Â °æ¿ì »ý±â´Â pre */
pre {
    /*font-family:gulim, Sans-Serif;*/
	border: none;
	padding: 0.5em 0.5em 0.5em 0.5em;
	white-space: pre;
	text-align:justify;
	width: 90%;
}

/* {{{ }}} ÅÂ±×¿¡ ÀÇÇÑ pre */
PRE.code   {
/*	font-family:gulim, Sans-Serif; */
	border: 1px solid silver;
	padding: 0.5em 0.5em 0.5em 0.5em;
	white-space:pre;
	text-align:justify;
	width:90%;
	background: #fffffa;
	color: black;
}

/* {{{lang }}} ÅÂ±×¿¡ ÀÇÇÑ pre */
PRE.syntax {
	font-family:gulim, Sans-Serif;
	border: 1px solid silver;
	padding: 0.5em 0.5em 0.5em 0.5em;
	white-space:pre;
	text-align:justify;
	width:90%;

	background: #fffffa;
	color: black;
}

/* <code> ÅÂ±× */
code {
	font: normal normal normal 10pt/160% gulim, courier, monospace;
	margin-top: 8pt;
	margin-bottom: 8pt;
	white-space:pre;
}

/* Å×ÀÌºí-Jof */
/*
TABLE {
	font-family:Verdana, Sans-Serif;
	font-size:10pt;
	empty-cells: show;
	border-spacing:1px;
}

tr {
	line-height: 20px;
}

th {
	font: normal normal normal 10pt/160% Verdana, Sans-Serif, serif;
	border-style: solid;
	border-color: silver;
	border-width: 0px 0px 0px 0px;
	padding: 2px;
}

td {
	font: normal normal normal 10pt/160% gulim, "Times New Roman", serif;
	border-style: solid;
	border-color: silver;
	border-width: 0px 0px 0px 0px;
	padding: 2px;
}

*/


/* Å×ÀÌºí */
table {
	border-style: solid;
	border-color: silver;
	border-width: 0px 1px 1px 0px;
}

tr {
	line-height: 20px;
}

th {
	font: normal normal normal 9pt/160% Verdana, Sans-Serif, serif;
	border-style: solid;
	border-color: silver;
	border-width: 1px 0px 0px 1px;
	padding: 2px;
}

td {
	font: normal normal normal 9pt/160% gulim, "Times New Roman", serif;
	border-style: solid;
	border-color: silver;
	border-width: 1px 0px 0px 1px;
	padding: 2px;
}

/* °¡·Î¼± */
hr {
	/* border: 1px solid black; */
	margin: 2px;
}

/* Çìµù */
h1,h2,h3,h4,h5 {
	font-family: gulim, Arial, Helvetica,sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 2pt;
	margin-bottom: 8pt;
	width: auto;
}

h1 {
	font-size: 16pt;
	padding-left: 3pt;
}

h2 {
	font-size: 14pt;
	padding-left:3pt;
	color: #FFFFFF;
	background: #0066AA;
	border: solid 1px #000000
}

/* H2´Â ¹è°æÀÌ ÁøÇÏ±â ¶§¹®¿¡ A »ö±òµµ ¹Ù²ãÁà¾ß ÇÑ´Ù T_T */
H2 A:link		{ color:#FFFFC0; background:transparent;text-decoration:none }
H2 A:visited	{ color:#FFFFC0; background:transparent;text-decoration:none }
H2 A:hover		{ color:#FFFFC0; background:transparent;text-decoration:underline }
H2 A:active		{ color:#FFFFC0; background:transparent;text-decoration:underline }

h3 {
	font-size: 11pt;
	padding-left:8pt;
	color: #0066AA;
	background: #EEEEFF;
	border: solid 1px #55AAFF;
}
h4 {
	font-size: 10pt;
	padding-left:9pt;
	color: #0066AA;
	background: #FFFFFF;
	border: solid 1px #55AAFF;
}
h5 {
	font-size: 10pt;
	font-weight: normal;
	padding-left:12pt;
	color: #AA0066;
	background: #EEEEEE;
	border: 0;/*solid 1px #888888;*/
}

h6 {
	font-size: 10pt;
}

/* ÀÏ¹ÝÀûÀÎ ¸µÅ© */
A:link, A:active, A:visited, A:hover {
	background: transparent;
	color: #333399;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

/* ¿ÜºÎ URL */
A.outer:link, A.outer:active, A.outer:visited, A.outer:hover {
	background: transparent;
	color: #333399;
	text-decoration: none;
}
A.outer:hover
{
	text-decoration: underline;
}

/* InterWiki */
A.inter:link, A.inter:active, A.inter:visited, A.inter:hover {
	background: transparent;
	color: #333399;
	text-decoration: none;
}
A.inter:hover
{
	text-decoration: underline;
}

/* »çÀü ¸µÅ© */
A.dic:link, A.dic:active, A.dic:visited, A.dic:hover {
	background: transparent;
	color: #333399;
	text-decoration: none;
}
A.dic:hover
{
	text-decoration: underline;
}

/* ±âÅ¸ */
SELECT,TEXTAREA
{
	font: normal normal normal 10pt/160% gulim, courier, monospace;
	border: 1px solid silver;
	padding: 0.2em 0.5em 0.2em 0.5em;
	background: white;
	color: black;
}

NPUT.text {
	font-family:gulim, Sans-Serif;
	font-size: 10pt;
	border:1px solid BLACK;
	color:#000000;
	background-color:#FFFFFF;
	padding: 0px;
	margin-top: 0pt;
	margin-bottom: 0pt;
	height: 12pt;
}


img {
	border: solid 0px #fffff0;
}

/* ÆäÀÌÁö ¼Ò½º º¸±â ÅØ½ºÆ®¿µ¿ª */
TEXTAREA.view
{
	font: normal normal normal 10pt/160% gulim, courier, monospace;
	border: 1px solid silver;
	padding: 0.2em 0.5em 0.2em 0.5em;
	background: #F9F9F9;
	color: black;
}

/**********
 * ÆäÀÌÁö »ó,ÇÏ´Ü
 **********/

/* ÆäÀÌÁö ÀÌ¸§ */
H1.pagename {
	padding: 5pt 10pt 5pt 10pt;
	line-height: 100%;
	text-align: left;
}

/* ¾×¼Ç ÀÌ¸§ */
H1.actionname {
	padding: 5pt 10pt 5pt 10pt;
	font-style: italic;
	text-align: left;
	line-height: 110%;
}

/* »çÀÌÆ® ·Î°íÀÌ¹ÌÁö */
IMG.logoimage {
	border: none;
}

/* »ó´Ü ¸Þ´º ¹Ù */
DIV.gotobar {
	background-color:#EEEEEE;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}

DIV.gotobar_menu {
	background-color:#EEEEEE;
	margin: 0;
	padding: 5px 5px 5px 5px;
	height: 60px;
	text-align: left;
}

DIV.gotobar_user {
	background-color:#EEEEEE;
	float: right;
	margin: 0 0 0 10px;
	padding: 2px 5px 2px 5px;
	height: 60px;
	border-left: 1px solid gray;
}

DIV.gotobar_search {
	float: right;
	margin: 0 0 0 10px;
	padding: 2px 5px 2px 5px;
	height: 60px;
	border-left: 1px solid gray;
}

DIV.gotobar UL {
	margin: 0;
	padding: 0;
	list-style: none;
}

DIV.gotobar LI {
	margin: 0;
	vertical-align: baseline;
	padding: 2px 0 2px 0;
}

DIV.gotobar_menu LI {
	display: inline;
	height: 30px;
	margin: 3px 20px 0 0;
	text-align: center;
}

DIV.gotobar_user LI {
	text-align: center;
	margin: 0;
}

INPUT.goto, INPUT.search {
	height: 22px;
}

DIV.gotobar LI FORM {
	display: inline;
}

DIV.gotobar_search DIV {
	display: inline;
}

DIV.menubar A:link		{ color:#666666; background:transparent;text-decoration:none }
DIV.menubar A:visited	{ color:#666666; background:transparent;text-decoration:none }
DIV.menubar A:hover		{ color:#000000; background:transparent;text-decoration:none }
DIV.menubar A:active		{ color:#000000; background:transparent;text-decoration:none }
{
	background-color:#EEEEEE;
	color: blue;
	text-decoration: none;


}
DIV.gotobar A:hover
{
	text-decoration: underline;
}

HR.gotobar {
	border-color: silver;
	margin-top: 2px;
	height: 2px;
}

/* ÆíÁý °¡ÀÌµå */
DIV.editguide {
	border-top: 1px solid #999999;
	border-left: 0px none;
	border-bottom: 1px solid #999999;
	border-right: 0px none;
	background-color:#EEEEEE;
	padding: 4px;
	margin:0px;
	border-spacing: 0px;
	font-family:gulim, Sans-Serif;
	font-size:10pt;
	text-align:right
}


/* footer */
DIV.footer {
	text-align: right;
	background: transparent;
	color:  #FFFFF0;
}

HR.footer {
	border-color:  #FFFFF0;
	height: 0px;
}


/**********
 * diff Ãâ·Â
 **********/

TABLE.diff
{
	border: 1px solid #CCCCCC;
	width: 95%;
	background: transparent;
	color: black;
}

TR.diff
{
	border: none;
}

TD.diff
{
	font: normal normal normal 9pt/160% Gulimche, Courier, monospace;
	border: none;
}

TD.diffrange
{
	text-align: center;
	border: none;
	font: italic normal bold 9pt/160% Gulim, "Times New Roman", Serif;
	background: #CCCCCC;
	color: black;
}

TD.diffremove
{
	font: normal normal normal 9pt/160% Gulimche, Courier, monospace;
	border: none;
	background: #FFFFCC;
	color: black;
}

TD.diffadd
{
	font: normal normal normal 9pt/160% Gulimche, Courier, monospace;
	border: none;
	background: #CCFFCC;
	color: black;
}

/**********
 * ÃÖ±Ùº¯°æ³»¿ª 
 **********/
TABLE.rc {
	border: none;
}

TR.rc {
	border: none;
}

TD.rc {
	border: none;
}

TD.rcdate {
	border: none;
	font-size: 10pt;
}

TD.rcdate A {
	font-size: 9pt;
}

TD.rcpage {
	border: none;
}

TD.rctime {
	border: none;
}

TD.rccount {
	border: none;
}

TD.rcauthor {
	border: none;
}

TD.rcsummary {
	border: none;
	background: transparent;
	color: green;
}

TD.rcblank {
	border: none;
}

/**********
 * Calendar 
 **********/
TABLE.calendar
{
	border: 1pt solid silver;
	background: white;
	color: black;
}

CAPTION.calendar
{
	background: transparent;
	color: black;
	border: none;
	padding: 0;
	line-height: 100%;
}

CAPTION.calendar A:link,
CAPTION.calendar A:visited,
CAPTION.calendar A:active		
CAPTION.calendar A:hover
{
	border: none;
	background:transparent;
	color: black;
	text-decoration: none;
	font: normal normal bold 9pt/160% Gulim, Serif;
	margin: 0px 0px 0px 0px;
}
CAPTION.calendar A:hover
{
	text-decoration: underline;
}

TH.calendar
{
	border: none;
	text-align: center;
	font: bold 9pt/100% Gulimche, Curier, monospace;
}

TR.calendar
{
	border: none;
}

TD.calendar
{
	border: none;
	text-align: right;
	font: 9pt/100% Gulimche, Curier, monospace;
}

TD.calendartoday
{
	border: 1pt solid silver;
	text-align: right;
	font: 9pt/100% Gulimche, Curier, monospace;
	background: yellow;
	color: black;

}

TD.calendar A:link,
TD.calendar A:visited,
TD.calendar A:active,
TD.calendar A:hover
{
	background:transparent;
	text-decoration:none
}
TD.calendar A:hover
{
	text-decoration: underline;
}

/* ISBN ¸µÅ©½Ã Ã¥Ç¥Áö */
IMG.isbn {
    border: 1px solid silver;
    /* Ã¥ Ç¥Áö°¡ ¾øÀ» °æ¿ì ³ªÅ¸³¯ ÀÌ¹ÌÁö */
    background-image: url(icons/nocover2.jpg);
    background-repeat: no-repeat;
    width: 100px;
    color: gray;
}

/* comments */
DIV.comments {
	background-color:#F8F8F8;
	color:#000;
	border:1px solid silver;
	padding:5px;
}

/* Spoiler */
DIV.spoiler {
	background-color:#FFFFF0;
	color:#FFFFF0;
	padding:5px;

}

DIV.Diary {
 background-color:#FFFFF0;
 color:#000;
 border:1px solid #CCC;
 padding:8px;
 font-family:gulim, Sans-Serif;
 font-size:10pt;

}

/* memo ¸ÅÅ©·Î ¸µÅ© */
A.memo:link, A.memo:active, A.memo:visited, A.memo:hover {
    background: transparent;
    color: blue;
    text-decoration: none;
}
A.memo:hover
{
    text-decoration: underline;
}

DIV.memo {
    background-color:#F8F8F8;
    color:#000;
    border:1px solid silver;
    padding:5px;
}

DIV.footnote {
    border-top:1px solid silver;
    padding:5px;
}

A.footnote {
    font-size: 80%;
    vertical-align: super;
}

SPAN.imgcaption
{
	text-align:center;
	color:#309;
	word-break:break-all;
}

/* Æ®·¢¹é ÁÖ°í¹Þ±â ¾È³»¿µ¿ª */
DIV.trackbackguide {
    text-align: left;
    background: transparent;
    border: none;
    color: black;
}

/* Æ®·¢¹é ÁÖ°í¹Þ±â °¡ÀÌµå */
DIV.trackbackguidecontent {
    background: transparent;
    border: none;
}

A.trackbackguidecontent:link, A.trackbackguidecontent:active, A.trackbackguidecontent:visited, A.trackbackguidecontent:hover {
    background: transparent;
    color: blue;
    text-decoration: none;
}
A.trackbackguidecontent:hover
{
    text-decoration: underline;
}

/* trackbacksent, trackbackreceived ¸ÅÅ©·Î */
DIV.trackbacklist {
    background-color:#F8F8F8;
    color:#000;
    border:1px solid silver;
    padding:5px;
}

A.trackbacklist:link, A.trackbacklist:active, A.trackbacklist:visited, A.trackbacklist:hover {
    background: transparent;
    color: blue;
    text-decoration: none;
}
A.trackbacklist:hover
{
    text-decoration: underline;
}


/* thread */
/* »õ ±Û ¾²±â ¹Ú½º */
DIV.threadnew {
    background-color:#F8F8F8;
    border: 1px solid gray;
    padding: 5px 5px 5px 5px;
}

/* ´ä±Û ´Þ±â ¹Ú½º */
DIV.threadreply {
    border-bottom: 1px dashed gray;
    padding: 1px 1px 1px 1px;
}

/* ´ä±Û ´Þ±â¸¦ Å¬¸¯ÇßÀ» ¶§ ¿­¸®´Â ³»ºÎ ¹Ú½º */
DIV.threadmemo {
    border:1px solid silver;
    padding-left:5px;
}

/* ÇÏ³ªÀÇ ¾²·¹µå ºí·° (»õ ±Û ÇÏ³ª¿Í ±×¿¡ µþ¸° ´ä±Ûµé) */
DIV.threaditem {
    border-left: 2px solid #888888;
    padding: 5px;
}

/* "À§ ÀÇ°ß¿¡ ´ä±Û ´Þ±â" ¸µÅ© */
A.threadmemo:link, A.threadmemo:active, A.threadmemo:visited, A.threadmemo:hover {
    background: transparent;
    color: gray;
    text-decoration: none;
}
A.threadmemo:hover
{
    text-decoration: underline;
}

/* Gallery¿ë ½ºÅ¸ÀÏ*/

DIV.gallery {
	background-color:#FFFFFF;
    text-align:center
}


/* ¼½¼Ç º° ÆíÁý */
.editsection {
    font-size: 90%;
    float: right;
    margin-right: 0.5em;
}

/* quote - GYparkWiki¿¡¼­ °¡Á®¿È */
DIV.quote {
	background-color:#fffffa;
	color:#000;
	border: 1px solid silver;
	padding:5px;
}



BLOCKQUOTE {
	border-left: 0.5em solid #ddd;
	padding: 0.5em 0.5em 0.5em 2em;
	text-align:justify;
	white-space: normal;
	width:90%;
}

/* search results */
/* °Ë»ö °á°ú È­¸éÀÇ ÆäÀÌÁö Á¦¸ñ */
SPAN.searchresultpagename {
    font-size: 120%;
    font-weight: bold;
}

/* ÆäÀÌÁö Á¤º¸ (Å©±â¿Í ¸¶Áö¸· ¼öÁ¤ÀÏ½Ã) */
SPAN.searchresultpageinfo {
    font-style: italic;
}

/* ÆäÀÌÁö º»¹® */
BLOCKQUOTE.searchresultcontext {
}

/* º»¹® ³»¿¡ °Ë»ö¾î °­Á¶ */
SPAN.highlight {
    font-weight: bold;
}


